#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.15
id: yesod-auth-1.4.15-IOLhOaFi0h3ApfEKmW6vy4
key: yesod-auth-1.4.15-IOLhOaFi0h3ApfEKmW6vy4
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Message
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: d92968d4bb0c341cdfed996ab7f2cf09
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.15
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-auth-1.4.15
data-dir: /usr/share/i386-linux-ghc-8.0.1/yesod-auth-1.4.15
hs-libraries: HSyesod-auth-1.4.15-IOLhOaFi0h3ApfEKmW6vy4
depends:
    aeson-1.0.2.1-5XK8RqnOp1ECyMyMhI5r8M
    authenticate-1.3.3.2-3w0fR0AKhp6EIe7iO6Z9A5 base-4.9.0.0
    base16-bytestring-0.1.1.6-5dPoF8dzhwzBaEB2MvnmIS
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY binary-0.8.3.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.8-D9dRTYSavk8HJ0UStkfE43
    conduit-extra-1.1.15-9cN22ayihO7Dd9VUMeez1K containers-0.5.7.1
    cryptohash-0.11.9-6KWjXG2Y77tCLfbEj0PLeD
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    email-validate-2.2.0-BX7OHmdaIiKJrWrWOnmGfg
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ
    http-client-0.5.5-BYijqaHDvVGLG7BD5RqyBP
    http-conduit-2.2.3-KvT3Ya3by0xHBleI7t1lhb
    http-types-0.9.1-58mzFhAgNAb9DH0XYXjd5P
    lifted-base-0.2.3.8-49pRtI70Gt75UpVUvp7oxA
    mime-mail-0.4.12-27YnCtJjD7DIgVIHjJxwAM
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    nonce-1.0.2-BuR6hDuXRIsV1uT20iYzg
    persistent-2.6-CmglJvAwYgZ1NxEV70EHwD
    persistent-template-2.5.1.6-BVZV6Y3UP10IaKUYtzkiqw
    random-1.1-54KmMHXjttlERYcr1mvsAe
    resourcet-1.1.9-J17FkGhZ2yV57Ehh8hruPC
    safe-0.3.10-1VyrsjWhmjvGnGud5lgW7f
    shakespeare-2.0.12-4ppL9xZ9sKD6RsPGnrhiq template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.7.2-fKwgRekRaR5O5PqcoNK7l
    wai-3.2.1.1-1tyXra1bExD5E5dzTFMy2m
    yesod-core-1.4.30-IAHndkQyyGwL4STW5peIaj
    yesod-form-1.4.9-DTpO4BCIqk05cRd7a3fOne
    yesod-persistent-1.4.1.1-EaaGPa38cB242zJ9f1aZu2
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
